keylaunch(1)

NAME

keylaunch - A utility for binding commands to a hot key.

SYNTAX

keylaunch [no options] <no arguments>

DESCRIPTION

KeyLaunch is a utility for binding commands to a hot key. See the example rc file for information

FILES

$HOME/.keylaunchrc etc/keylaunchrc

EXAMPLES

To use keylaunch add it to your .xinitrc

Keylaunch reads a users .keylaunchrc file if it exists, and otherwise the global keylaunchrc file

AUTHORS

Brandon L. Griffith <brandon@debian.org>
This manual page was written for Debian GNU/Linux by the above mentioned name.
Keylaunch was written by Ken Lynch

SEE ALSO

desklauncy(1) deskmenu(1) oroborus(1)